Results 1 to 2 of 2

Thread: Which ios do I need?

  1. #1

    Which ios do I need?

    I want to play wii sports resort with my 3.1u wii.
    I downloaded and installed

    IOS38-64-v3609
    IOS53-64-v4113
    IOS55-64-v4633
    and it still didn't work! Which on should I install next?

    P.S It is hacked (not mod chip) and it has boot2.

  2. #2
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •